# Uses of Class
org.opensaml.storage.impl.client.ClientStorageSaveContext

Packages that use ClientStorageSaveContext
Package
Description
org.opensaml.storage.impl.client
Implementation of `StorageService` that unifies cookie and HTML Local Storage.

## Uses of ClientStorageSaveContext in org.opensaml.storage.impl.client

Fields in org.opensaml.storage.impl.client declared as ClientStorageSaveContext
Modifier and Type
Field
Description
`private ClientStorageSaveContext`
LogLocalStorageSaveResults.`clientStorageSaveCtx`
Context to drive storage load.
`private ClientStorageSaveContext`
SaveCookieBackedClientStorageServices.`clientStorageSaveCtx`
Context to drive storage save.